Subject: bug#6065: closed (Re: bug#6065: Emacs Trunk Build Failure on Mac OS X 10.6)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 01 May 2010 18:05:02 +0000

Your bug report

#6065: Emacs Trunk Build Failure on Mac OS X 10.6

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
6065: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=6065
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#6065: Emacs Trunk Build Failure on Mac OS X 10.6
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2010 14:04:24 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Noah Lavine wrote:

> I built it successfully from the latest trunk.

Subject: Emacs Trunk Build Failure on Mac OS X 10.6
From: Noah Lavine <[email-masked]>
To: [email-masked]
Date: Fri, 30 Apr 2010 11:21:21 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

When trying to build Emacs trunk on Mac OS 10.6, I get the following link error:

Undefined symbols:
  "_etext", referenced from:
      _memory_warnings in vm-limit.o
  "___morecore", referenced from:
      _check_memory_limits in vm-limit.o
  "___after_morecore_hook", referenced from:
      _memory_warnings in vm-limit.o

The complete make output is attached. Is there anything I can do to
fix this? Where are these symbol definitions supposed to come from?

Thanks
Noah Lavine